RHEL 5/6/7:firefox(RHSA-2015:1581)

medium Nessus プラグイン ID 85295
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Red Hat ホストに 1 つ以上のセキュリティ更新がありません。

説明

1 つのセキュリティの問題を修正する更新版の Firefox パッケージが Red Hat Enterprise Linux 5、6、7 で現在利用可能です。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高として評価しています。詳細な重要度評価を示す Common Vulnerability Scoring System(CVSS)ベーススコアは「参照」セクションの CVE リンクで入手できます。

Mozilla Firefox はオープンソースの Web ブラウザです。XULRunner は、Mozilla Firefox 用の XUL Runtime 環境を提供しています。

同一生成元ポリシーに違反し、組み込み PDF ファイルビューアーの権限がない部分(PDF.js)に Web スクリプトを送りこむ欠陥が Mozilla Firefox で見つかりました。攻撃者が悪意のある Web ページを作成し、被害者が表示すると、Firefox.を実行しているシステムから任意のファイル(プライベート SSH キー、/etc/passwd ファイル、その他の機密である可能性があるファイル)を盗む可能性があります。
(CVE-2015-4495)

Red Hat は、この問題を報告してくれた Mozilla プロジェクトに感謝の意を表します。Upstream では、Cody Crews が最初の報告者であると認めています。

すべての Firefox ユーザーは、この問題を修正する Firefox バージョン 38.1.1 ESR を含んでいる、これらの更新済みパッケージにアップグレードする必要があります。更新をインストールした後、変更した内容を反映させるには Firefox を再起動する必要があります。

ソリューション

影響を受ける firefox および/または firefox-debuginfo パッケージを更新してください。

関連情報

http://www.nessus.org/u?8b5eaff4

https://access.redhat.com/articles/1563163

https://access.redhat.com/errata/RHSA-2015:1581

https://access.redhat.com/security/cve/cve-2015-4495

プラグインの詳細

深刻度: Medium

ID: 85295

ファイル名: redhat-RHSA-2015-1581.nasl

バージョン: 2.18

タイプ: local

エージェント: unix

公開日: 2015/8/10

更新日: 2020/5/29

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.7

ベクトル: AV:N/AC:M/Au:N/C:P/I:N/A:N

現状ベクトル: E:H/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:redhat:enterprise_linux:firefox, p-cpe:/a:redhat:enterprise_linux:firefox-debuginfo, cpe:/o:redhat:enterprise_linux:5, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.7, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.1, cpe:/o:redhat:enterprise_linux:7.2, cpe:/o:redhat:enterprise_linux:7.3, cpe:/o:redhat:enterprise_linux:7.4, cpe:/o:redhat:enterprise_linux:7.5, cpe:/o:redhat:enterprise_linux:7.6, cpe:/o:redhat:enterprise_linux:7.7

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2015/8/7

脆弱性公開日: 2015/8/8

エクスプロイト可能

CANVAS (CANVAS)

参照情報

CVE: CVE-2015-4495

RHSA: 2015:1581